/*FONTS*/
@font-face {
  font-family: 'SourceSansPro-Light';
  src: url('../fonts/SourceSansPro-Light.eot?#iefix') format('embedded-opentype'),
  url('../fonts/SourceSansPro-Light.woff') format('woff'),
  url('../fonts/SourceSansPro-Light.ttf') format('truetype'),
  url('../fonts/SourceSansPro-Light.svg#SourceSansPro-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SourceSansPro-LightIt';
  src: url('../fonts/SourceSansPro-LightIt.eot?#iefix') format('embedded-opentype'),
  url('../fonts/SourceSansPro-LightIt.woff') format('woff'),
  url('../fonts/SourceSansPro-LightIt.ttf') format('truetype'),
  url('../fonts/SourceSansPro-LightIt.svg#SourceSansPro-LightIt') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SourceSansPro-ExtraLight';
  src: url('../fonts/SourceSansPro-ExtraLight.eot?#iefix') format('embedded-opentype'),
  url('../fonts/SourceSansPro-ExtraLight.woff') format('woff'),
  url('../fonts/SourceSansPro-ExtraLight.ttf') format('truetype'),
  url('../fonts/SourceSansPro-ExtraLight.svg#SourceSansPro-ExtraLight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SourceSansPro-Regular';
  src: url('../fonts/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/SourceSansPro-Regular.woff') format('woff'),
  url('../fonts/SourceSansPro-Regular.ttf') format('truetype'),
  url('../fonts/SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SourceSansPro-It';
  src: url('../fonts/SourceSansPro-It.eot?#iefix') format('embedded-opentype'),
  url('../fonts/SourceSansPro-It.woff') format('woff'),
  url('../fonts/SourceSansPro-It.ttf') format('truetype'),
  url('../fonts/SourceSansPro-It.svg#SourceSansPro-It') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SourceSansPro-Bold';
  src: url('../fonts/SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/SourceSansPro-Bold.woff') format('woff'),
  url('../fonts/SourceSansPro-Bold.ttf') format('truetype'),
  url('../fonts/SourceSansPro-Bold.svg#SourceSansPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SourceSansPro-Semibold';
  src: url('../fonts/SourceSansPro-Semibold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/SourceSansPro-Semibold.woff') format('woff'),
  url('../fonts/SourceSansPro-Semibold.ttf') format('truetype'),
  url('../fonts/SourceSansPro-Semibold.svg#SourceSansPro-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SourceSansPro-SemiboldIt';
  src: url('../fonts/SourceSansPro-SemiboldIt.eot?#iefix') format('embedded-opentype'),
  url('../fonts/SourceSansPro-SemiboldIt.woff') format('woff'),
  url('../fonts/SourceSansPro-SemiboldIt.ttf') format('truetype'),
  url('../fonts/SourceSansPro-SemiboldIt.svg#SourceSansPro-SemiboldIt') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*GLOBAL*/
body { color: #000;}
.form-control:focus { border-color: #dadada; box-shadow: none}

/*TOP PROVINCIAS*/
.top-provincias { background: #f3f3f3}
.top-provincias ul {width: 100%; margin-left: 0; margin-bottom: 0;}
.top-provincias li { width: 5.80%; text-align: center;}
/*.top-provincias li:first-child { text-align: left}*/
/*.top-provincias li:last-child { text-align: right}*/
.top-provincias a { display: block; text-transform: uppercase; color: #324764; font-size: 12px; padding-top: 5px; padding-bottom: 5px;}
.top-provincias a:hover{background:#c5c5c5}

/*TOP PAISES*/
.top-paises { background: #f3f3f3}
.top-paises ul {width: 100%;     margin-left: 0;     margin-bottom: 0;     display: flex;     justify-content: space-between;     flex-wrap: wrap;     flex: 0 auto;}
.top-paises li { /*width: 8%;*/ text-align: center;}
/*.top-paises li:first-child { text-align: left}*/
/*.top-paises li:last-child { text-align: right}*/
.top-paises a { display: block;text-transform: uppercase;     color: #324764;     font-size: 11px;     padding-top: 5px;     padding-bottom: 5px;     padding-left: 7px;     padding-right: 7px; }
.top-paises a:hover{background:#c5c5c5}

/*HEADER*/
.main-header .logo { padding-top: 10px; position: relative; padding-bottom: 7px;}
.main-header .logo h1 { position: absolute; left: 0; top: 0; visibility: hidden}
.main-header .logo img { width: 110%; height: auto}
/**/
.main-header .social-links {padding-top: 36px; padding-left: 35px;}
.main-header .social-links li {padding-left: 3px; padding-right: 3px;}
.main-header .social-links li a {display: inline-block; background: #192E4F; color: #fff; width: 25px; height: 25px; font-size: 18px; text-align: center}
.main-header .social-links:after {content: ""; display: block; width: 1px; height: 50px; border-left: 1px solid #ccc; position: absolute; left: 30px; top:25px;}
/**/
.main-header .clima { float: left; width: 175px; height: 40px; margin-top: 6px;}
.main-header .clima .widget p {font-size: 11px; font-family: "SourceSansPro-Semibold";}
.main-header .clima .widget:hover{background:#ededed}
.main-header .clima p {font-size: 12px; font-family: "SourceSansPro-Semibold"; text-align: center; margin: 2px;}
.main-header .clima a {color: #a5a5a5;}
.main-header .clima figure { float: left; margin-right: 10px; margin-left: 35px;}
.main-header .clima strong { font-size: 1.9em; line-height: 20px; color: #686868; float: left; margin-top: 5px; margin-right: 10px;}
.main-header .clima span { font-size: 1.1em; line-height: 1; color: #686868; font-family: "SourceSansPro-Semibold";  display: inline-block; padding: 2px 6px; width: 175px;}
/**/
.redes i {margin-left: 6px; margin-top: 5px; margin-bottom: 2px; font-size: 15px; color: #7b7b7b;}
.redes p {margin-bottom: 2px; color: #fff; font-size: 18px; font-style: italic;}
.main-header .search-group { float: right; width: 100%; padding-top: 15px;}
.main-header .search-group .form-control { background: #f3f3f3; height: 27px; padding-top: 2px; padding-bottom: 2px; font-size: 13px; font-family: "SourceSansPro-LightIt"; box-shadow: none; border-right: none; border-radius: 0}
.main-header .search-group .btn { background: #f3f3f3; height: 27px; padding-top: 0px; padding-bottom: 0px; color: rgba(0,0,0,.5); border-left: none; border-radius: 0}
.main-header .red-internacional { float: right; margin-right: 0px; margin-top: 10px;}
.container-fluid { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px;}

/*NAVBAR*/
.main-navigation { border-top: 2px solid #a1334e;}
.container > .navbar-collapse { margin-left: -15px; margin-right: -15px;}
.navbar { border-radius: 0; margin-bottom: 0; min-height: 38px; border: none}
.navbar-nav { border-right: 1px solid #e0e0e0}
.navbar-nav > li { border-left: 1px solid #e0e0e0}
.navbar-nav > li > a { padding: 9px 10px; color: #000; font-family: "SourceSansPro-Semibold"; font-size: 13px;}

/*EJES DEL DIA*/
.ejes-del-dia { background: #192E4F; color: #fff; padding-top: 8px; padding-bottom: 8px; margin-bottom: 18px;}
.ejes-del-dia h4 {font-size: 13px; font-family: "SourceSansPro-Bold"; margin: 0; display: inline-block; margin-right: 20px; text-transform: uppercase;}
.ejes-del-dia p { font-family: "SourceSansPro-Regular"; font-size: 14px; margin: 0; display: inline-block}
.ejes-del-dia p a { color: #fff;}

/*FOOTER*/
.main-footer { border-top: 1px solid #d7d7d7; border-bottom: 1px solid #d7d7d7}
.main-footer-data { padding-top: 32px; padding-bottom: 23px;}
.logo-bottom { margin-bottom: 20px;}
.logo-bottom img { max-width: 100%; height: auto}
.red-internacional-bottom { border-top: 1px solid #ccc; padding-top: 16px; padding-bottom: 13px;}
.red-internacional-lnks {margin: 0;}
.red-internacional-lnks a { display: inline-block; border: 1px solid #a1344e; padding: 1px 6px; font-size: 16px; color: #000; font-family: "SourceSansPro-Semibold"; margin-bottom: 9px; margin-right: 3px;}
.red-internacional-lnks a:hover { background: #ededed; color: #a1344e}
.otras-secciones:before { content: ""; display: block; width: 1px; height: 100%; border-left: 1px solid #ccc; position: absolute; left: 0; top: 0;}
.otras-secciones:after {content: ""; display: block; width: 1px; height: 100%; border-left: 1px solid #ccc; position: absolute; right: 0; top: 0;}
.otras-secciones h4 { font-size: 25px; color: #324663; margin: 0 0 20px 20px; font-family: "SourceSansPro-It";}
.otras-secciones ul { width: 100%; overflow: hidden; margin-left: 20px;}
.otras-secciones li { width: 33%; float: left; margin-bottom: 7px;}
.otras-secciones li a { color: #000; font-size: 14px; font-family: "SourceSansPro-Semibold";}
.contacto { margin-left: 17px; margin-top: 20px;}
.contacto li { font-size: 18px; font-family: "SourceSansPro-Regular"; margin-bottom: 12px;}
.contacto li a { color: #000;}
.contacto li .fa { width: 27px; height: 27px; color: #fff; background: #192E4F; text-align: center; padding-top: 6px; margin-right: 12px;}
.copyright { font-size: 14px; font-family: "SourceSansPro-ExtraLight"; padding-top: 10px; padding-bottom: 10px;}
.copyright a { color: #000;}

/*INTERNAL HEADER*/
.internal-header .logo { padding: 5px 0 5px 0; margin-left: 80px;}
.internal-header .logo img { width: 215px; height: auto}
.internal-header .red-internacional { margin-top: 0px; margin-right: 0;}
.internal-header .red-internacional img { width: 260px; height: auto}
/**/
.internal-header .navbar { min-height: 100%;}
.internal-header .navbar-toggle { display: block; float: none; margin:0; position: absolute; left: 15px; top: -55px; padding-left: 40px;}
.internal-header .navbar-toggle.collapsed .icon-bar { background: #000; height: 4px;}
.internal-header .navbar-toggle.collapsed .icon-bar:nth-child(2) { transform: rotate(0) translate(0,0); transition: all .3s ease-in-out 0s}
.internal-header .navbar-toggle.collapsed .icon-bar:nth-child(3) {visibility: visible;}
.internal-header .navbar-toggle.collapsed .icon-bar:nth-child(4) { transform: rotate(0) translate(0,0); transition: all .3s ease-in-out 0s}
.internal-header .navbar-toggle .icon-bar { background: #000; height: 4px;}
.internal-header .navbar-toggle .icon-bar:nth-child(2) { transform: rotate(-45deg) translate(-6px,5px)}
.internal-header .navbar-toggle .icon-bar:nth-child(3) {visibility: hidden;}
.internal-header .navbar-toggle .icon-bar:nth-child(4) { transform: rotate(45deg) translate(-6px,-5px)}
.internal-header .navbar-toggle .name-bar { font-size: 13px; text-transform: uppercase; color: #192e4f; font-family: "SourceSansPro-Regular"; position: absolute; left: 0; top: 10px;}
.internal-header .navbar-collapse { position: absolute; left: 15px; top: 0; z-index: 100;}
.internal-header .navbar-collapse.collapse { display: none !important;}
.internal-header .collapse.in { display: block !important}
.internal-header .navbar-nav { float: none; clear: both; display: block; background: #fff; max-width: 181px;}
.internal-header .navbar-nav > li { float: none; display: block; padding-left: 13px; padding-right: 13px;}
.internal-header .navbar-nav > li a {border-bottom: 1px solid #ccc; padding-left: 0; padding-right: 0;}
.internal-header .navbar-nav > li:last-child a { border-bottom: none}
/**/
.internal-header .navbar-collapse .visible-sm { display: block !important}
.internal-header .top-provincias-mbl { background: #f3f3f3; padding: 15px; border-right: 1px solid #e0e0e0; border-left: 1px solid #e0e0e0; max-width: 181px; margin: 0;}
.internal-header .top-provincias-mbl li { display: inline-block}
.internal-header .top-provincias-mbl li a { font-size: 12px; color: #324764;}
.internal-header .top-provincias-mbl li:after { content: "/"; margin-left: 3px; margin-right: 3px;}
.internal-header .top-provincias-mbl li:last-child:after {display: none;}
/**/
.internal-header .social-links-mbl {background: #fff; padding: 15px; border-right: 1px solid #e0e0e0; border-left: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; max-width: 181px; margin: 0;}
.internal-header .social-links-mbl li { display: inline}
.internal-header .social-links-mbl li a { display: inline-block; background: #192E4F; color: #fff; height: 27px; width: 27px; font-size: 20px; text-align: center; margin-right: 8px;}

/****MODULOS****/

/*AHORA*/
.ahora { background: #f3f3f3; overflow: hidden; width: 100%; margin-bottom: 21px;}
.ahora h4 { display: block; float: left; height: 31px; border: 3px solid #a1334f; color: #a1334e; font-size: 15px; text-transform: uppercase; font-family: "SourceSansPro-Semibold"; margin: 0; width: 76px; padding-top: 4px; text-align: center;}
.ahora p { float: left; color: #a1334e; font-size: 16px; font-family: "SourceSansPro-Semibold"; margin: 0; padding-left: 14px; padding-top: 4px;}
.ahora p a { color: #a1334e}
/*NOTICIA*/
.row-noticias { margin-bottom: 20px;}
.noticia { border: 1px solid #e7e7e7; padding-top: 15px; padding-bottom: 10px; padding-left:15px; padding-right:15px; margin-bottom: 20px;}
.noticia h4 { font-size: 13px; text-transform: uppercase; color: #a1344e; margin: 0 0 10px 0; font-family: "SourceSansPro-Regular";}
.noticia h4.internacional { color: #192e4f;}
.noticia h4 a { color: #a1344e;}
.noticia h2 { font-size: 30px; font-family: "SourceSansPro-Semibold"; margin: 0 0 10px 0;}
.noticia h2 a { color: #000;}
.noticia h2 a:hover { color: #a1344e;}
.noticia h3 { font-size: 20px; font-family:"SourceSansPro-Semibold"; margin: 0 0 10px 0;}
.noticia h3 a { color: #000}
.noticia h3 a:hover { color: #a1344e}
.noticia figure { margin: 0 0 10px 0;}
.noticia figure img { width: 100%; height: auto}
.noticia figure + .noticia-foot { margin-bottom: 1px;}
.noticia p { font-size: 15px; font-family: "SourceSansPro-Regular";}
.noticia p  a {color: #fff;}
.noticia-foot { width: 100%; overflow: hidden; padding-top:5px}
.noticia .autor { float: left; font-size: 15px; font-family: "SourceSansPro-SemiboldIt"; margin: 0;}
.noticia .autor a { color: #000;}
.noticia .autor a:hover { color: #a1344e;}
.noticia .comentarios {float: right; margin: 2px 0 0 0; font-size: 12px; width: 21px;}
.noticia .comentarios a {color: #000; font-size: 12px; font-family: "SourceSansPro-SemiBold"; background: url(../images/ic-comentarios.svg) no-repeat left bottom; background-size: 20px 20px; display: block; text-align: center; height: 22px; padding-top: 1px;}
.noticia-principal { background: #f6f6f6;}
.noticia-principal p { font-size: 17px;}
.noticia-destacada { background: #ededed}
.noticia .notas-relacionadas li {font-size: 15px; font-family: "SourceSansPro-Regular";}
.noticia .notas-relacionadas li a { color: #000;}
.noticia .notas-relacionadas li a:hover { color: #a1344e;}
.noticia .notas-relacionadas li .fa { font-size: 16px;}
.noticia .video {height: 0; padding-bottom: 60%; position: relative; width: 100%;}
.noticia .video iframe {height: 100%; left: 0; top: 0; width: 100%; position: absolute}
/**/
.layer-container { position: relative; overflow: hidden}
.layer-container figure { margin: 0 0 0 0;}
.layer-container .layer-data { position: absolute; left: 0; bottom: 0; background:rgba(25,46,79,.6); width: 100%; height: 100%; color: #fff; padding: 15px; transform: translateY(100%); transition: all .3s ease-in-out 0s}
.layer-container .layer-data .notas-relacionadas li { color: #fff;}
.layer-container .layer-data .notas-relacionadas li a { color: #fff;}
.layer-container .layer-data .autor { color: #fff;}
.layer-container .layer-data .autor a { color: #fff;}
.layer-container:hover .layer-data { transform: translateY(0)}
/*TAPA*/
.tapa { border: 1px solid #d099a6; padding: 0 15px; position: relative; margin-bottom: 20px;}
.tapa h4 {margin: 0 auto 5px auto; display: block; background: #a1344e; color: #fff; font-size: 16px; font-family: "SourceSansPro-Semibold"; width: 190px; height: 28px; text-align: center; padding-top: 6px;}
.tapa figure { margin: 0 0 5px 0;}
.tapa figure img { margin: 0 auto}
.tapa ul {margin: 0 auto; width: 100%; max-width: 227px}
.tapa li { font-size: 13px; text-transform: uppercase; border-top: 1px solid #dcdcdc; text-align: center; padding-top: 6px; padding-bottom: 6px;}
.tapa li:first-child { border-top: none}
.tapa li a { color: #000;}
.tapa li a:hover { color: #a1344e;}
/*BANNERS*/
.publicidad { margin-bottom: 20px; text-align: center}
.publicidad img { max-width: 100%; height: auto; margin: 0 auto;}
/*MAS LEIDAS*/
.mas-leidas { background: #f2f2f2; margin-bottom: 20px;}
.mas-leidas h3 { background: #192e4f; color: #fff; margin: 0; font-family: "SourceSansPro-LightIt"; font-size: 22px; padding: 8px 10px 10px 19px}
.mas-leidas ul { padding: 0 10px; margin: 0;}
.mas-leidas li { padding: 12px 6px 12px 26px; border-top: 1px solid #dcdcdc; position: relative; font-size: 15px;}
.mas-leidas li strong { position: absolute; left: 3px; top: 11px; color: #192e4f; font-size: 20px; font-family: "SourceSansPro-Regular";}
.mas-leidas li span { color: #000;}
.mas-leidas li a:hover span { color: #a1344e}
/*EDITORIAL*/
.encabezado-bloque-1 { border-bottom: 1px solid #c2c2c2; margin-bottom: 27px;}
.encabezado-bloque-1 h3 { font-size: 30px; color: #a1344e; font-family: "SourceSansPro-SemiboldIt"; margin: 0; min-width: 195px; border-bottom: 8px solid #a1344e; display: inline-block; margin-bottom: -1px; padding-bottom: 5px;}
.editorial-noticia {border: 1px solid #e7e7e7; padding: 15px; margin-bottom: 20px; overflow: hidden}
.editorial-noticia .data-group { /*width: 100%; display: table*/}
.editorial-noticia figure { display: table-cell; vertical-align: bottom; padding-right: 15px;}
.editorial-noticia figure img { border-radius: 100%; max-width: 61px;}
.editorial-noticia .data { /*display: table-cell; vertical-align: top*/}
.editorial-noticia h3 { font-size: 23px; margin: 0 0 20px 0; font-family: "SourceSansPro-Semibold";}
.editorial-noticia h3 a { color: #000}
.editorial-noticia h3 a:hover { color: #a1344e}
.editorial-noticia p {font-size: 15px;}
.editorial-noticia .autor { font-size: 18px; font-family: "SourceSansPro-SemiboldIt"; margin: 0; display: table-cell; vertical-align: middle; line-height: 1;}
.editorial-noticia .autor a {color: #000;}
.editorial-noticia .autor a:hover {color: #a1344e;}
.editorial-noticia .autor-editorial { width: 100%; display: table}
.editorial-noticia .tapa { border: none; padding: 29px 0 0 0; margin: 0; position: static}
.editorial-noticia .tapa img { border-radius: 0; width: 100%; height: auto; max-width: 100%}
.editorial-noticia .tapa-head { position: absolute; left: 15px; top: 0px; right: 15px; background: #e5e5e5; overflow: hidden}
.editorial-noticia .tapa-head h4 { display: block; float: left; width: 50%; text-align: center; font-family: "SourceSansPro-Semibold"; font-size: 16px; height: 29px; margin: 0;}
.editorial-noticia .tapa-head h4:last-child { background: #e5e5e5; color: #000}
/**/
.imagen img {max-width: 100%; height: auto; margin-bottom: 20px;}
.imagen figure { position: relative}
/*.imagen figure :after { content: ""; display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 1; background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.5) 100%);
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0.5) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(0,0,0,0.5) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#80000000',GradientType=0 );}*/
.imagen figure img { margin-bottom: 0;}
.imagen .caption-image {color: #fff; font-family: "SourceSansPro-Semibold"; position: absolute; left: 18px; bottom: 28px; width: 70%; line-height: 1.1; padding: 5px 5px; z-index: 2; background: rgba(0,0,0,.4);}
.imagen .caption-image p{font-size: 14px; color: #fff; font-family: "SourceSansPro-Regular";}
/*EDITORIAL*/
.encabezado-bloque-2 { background: #a1344e; padding: 10px 20px}
.encabezado-bloque-2 h3 { color: #fff; font-size: 30px; margin: 0; font-family: "SourceSansPro-It";}
.columnista-item { padding: 20px 20px 90px 20px;}
.columnista-item h4 { margin: 0 0 10px 0; font-size: 20px; font-family: "SourceSansPro-Regular"; /*min-height: 68px*/}
.columnista-item h4 a { color: #000;}
.columnista-item h4 a:hover { color: #a1344e;}
.columnista-item-pic {width: 100%; overflow: hidden; position: absolute; left: 20px; bottom: 0;}
.columnista-item-pic figure { float: left;}
.columnista-item-pic figure img{ border-radius:100%; padding-bottom: 9px; padding-right: 9px; padding-left: 9px; padding-top: 9px;}
.columnista-item-pic p {float: left; font-size: 18px; margin: 0; font-family: "SourceSansPro-SemiboldIt"; width: 55%; line-height: 1.1; padding-top: 30px; padding-left: 8px;}
.columnista-item-pic p a { color: #000;}
.columnista-item-pic p a:hover { color: #a1344e;}
.columnistas-group {padding-left: 15px; padding-right: 15px; margin-bottom: 20px; overflow: hidden; display: table; width: 100%;}
.columnistas-group .col-md-3 { padding-left: 0; padding-right: 0; display: table-cell; float: none; border-right: 1px solid #c2c2c2; border-bottom: 1px solid #c2c2c2;}
.columnistas-group .col-md-3:first-child {border-left: 1px solid #c2c2c2;}
.columnistas-group .col-md-3:first-child .columnista-item { margin-left: 0;}
/*IZQ MULTIMEDIA*/
.izq-diario-multimedia {margin-bottom: 20px;}
/*BLOQUES TEMATICOS*/
.encabezado-bloque-3 { width: 100%; overflow: hidden; padding-bottom: 12px; border-bottom: 1px solid #c2c2c2; margin-bottom: 27px; margin-top: 20px;}
.encabezado-bloque-3 h3 { font-size: 30px; color: #a1344e; margin: 0; font-family: "SourceSansPro-It"; float: left;}
.encabezado-bloque-3 h3  a{ font-size: 30px; color: #a1344e; margin: 0; font-family: "SourceSansPro-It"; float: left;}
.encabezado-bloque-3 p { float: right; font-size: 15px; color: #a1344e; margin: 0; padding-top: 8px;}
.encabezado-bloque-3 p a { color: #a1344e; margin-left: 5px; margin-right: 5px;}
.encabezado-bloque-3 p a:hover {font-weight: 700;}
.encabezado-gris h3 { color: #6e6e6e}
/*LISTADO LATERAL DE NOTICIAS*/
.noticia-listado {border: 1px solid #e7e7e7; padding: 15px; margin-bottom: 20px;}
.noticia-listado li { font-size: 17px; font-family: "SourceSansPro-Semibold"; line-height: 1.1; margin-bottom: 20px;}
.noticia-listado li a { color: #000;}
.noticia-listado li a:hover { color: #a1344e}
/*NOTICIA BREVE*/
.noticial-breve { overflow: hidden; margin-bottom: 30px;}
.noticial-breve figure { float: right; width: 50%; margin: 0;}
.noticial-breve h3 { width: 50%; float: left; font-size: 16px; font-family: "SourceSansPro-Semibold"; margin: 0; line-height: 1.3; padding-right: 5px;}
/*NOTICIA BREVE GRANDE*/
.noticial-breve-grande { overflow: hidden; margin-bottom: 30px;}
.noticial-breve-grande figure { float: right; width: 50%; margin: 0;}
.noticial-breve-grande h3 { width: 50%; float: left; font-size: 16px; font-family: "SourceSansPro-Semibold"; margin: 0; line-height: 1.3; padding-right: 10px;}
/*CARTA ABIERTA*/
.carta-abierta-item {border: 1px solid #e9e9e9; padding: 15px 15px 0 15px; margin-bottom: 20px; background-color: #E9E9E9;}
.carta-abierta-item h4 { font-size: 20px; font-family: "SourceSansPro-Regular"; margin: 0 0 13px 0;}
.carta-abierta-item h4 a { color: #000;}
.carta-abierta-item h4 a:hover { color: #a1344e;}
.carta-abierta-pic { width: 100%; display: table}
.carta-abierta-pic figure {display: block; float:left}
.carta-abierta-pic figure img { margin-right: 20px; margin-bottom: 5px; border-radius: 100%; width: 47px; height: auto;}
.carta-abierta-pic p {font-size: 16px; font-family: "SourceSansPro-SemiboldIt"; margin: 7px 0 -3px; display: block; vertical-align: bottom; padding-bottom: 15px;}
.carta-abierta-pic p a { color: #000;}
.carta-abierta-pic p a:hover { color: #a1344e;}
/*NOTICIA MENOR*/
.noticia-menor h3 { font-size: 16px; line-height: 1.4;}
.noticia-menor-listado { padding-bottom: 0; margin-bottom: 5px;}
.noticia-menor-listado h3 { font-size: 17px; margin-bottom: 20px; line-height: 1.2;}
/*SCROLL CONFIG*/
.custom-scroll { float: none; clear: both}
.mCSB_scrollTools .mCSB_draggerContainer { visibility: hidden}
.mCSB_scrollTools { opacity: 1}
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonLeft, .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonRight { width: 46px; height: 186px; top: -220px; background-color: rgba(230,230,230,.5); opacity: 1 }
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonLeft { background: rgba(230,230,230,.5) url(../images/scrollbar-arrow-left.png) no-repeat center center;}
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonRight { background: rgba(230,230,230,.5) url(../images/scrollbar-arrow-right.png) no-repeat center center;}
/*DIARIO MULTIMEDIA*/
.encabezado-bloque-4 { width: 100%; overflow: hidden; background: #000; color: #fff; padding: 12px 0 12px 18px;}
.encabezado-bloque-4 h3 { float: left; margin: 0;}
.encabezado-bloque-4 .logo-izq-multimedia {background: url(../images/Esquerda-Multimidia_SVG.svg) no-repeat; width: 229px; height: 48px; text-indent: -5000px;}
.encabezado-bloque-4 p { float: right; margin: 0; padding-top: 12px;}
.encabezado-bloque-4 p a { display: inline-block; font-size: 19px; font-family: "SourceSansPro-Regular"; text-transform: uppercase; color: #fff; padding-left: 34px; padding-right: 34px; height: 27px; border-left: 1px solid #fff;}
.encabezado-bloque-4 p a:first-child { border: none}
.izq-diario-multimedia {margin-bottom: 20px; overflow: hidden; margin-left: 15px; margin-right: 15px;}
.izq-diario-multimedia .scroll-area {background: #ededed; overflow: hidden; padding-top: 10px;}
.diario-multimedia-item { padding-top: 15px; padding-bottom: 15px;}
.diario-multimedia-item h4 {font-size: 13px; color: #a1344e; font-family: "SourceSansPro-Regular"; text-transform: uppercase; margin: 0 0 10px 0}
.diario-multimedia-item figure {margin-bottom: 10px; position: relative}
.diario-multimedia-item figcaption { position: absolute; left: 0; bottom: 0; float: left; height: 28px; text-indent: -5000px;}
.diario-multimedia-item .video-play { width: 54px; height: 38px; background: url(../images/video-play.png) no-repeat; left: 50%; top: 50%; bottom: auto; margin-left: -27px; margin-top: -19px;}
.diario-multimedia-item p { font-size: 18px; font-family: "SourceSansPro-Regular"; margin: 0; line-height: 1.2;}

/*SECCION*/
.encabezado-seccion { background: #a1354f; color: #fff; margin-top: 10px; margin-bottom: 30px; padding-left: 25px; padding-top: 8px; padding-bottom: 8px; position: relative; overflow: hidden}
.encabezado-seccion h2 { font-size: 32px; margin: 0; font-family: "SourceSansPro-SemiboldIt"; float: left;}
.encabezado-seccion p {font-size: 15px; margin: 0; font-family: "SourceSansPro-Regular"; position: absolute; bottom: 6px; right: 10px;}
.encabezado-seccion p a { color: #fff; margin-left: 15px; margin-right: 15px; font-size:22px;}
/*. encabezado - seccion p a : last - child { margin-right: 0; font-size:22px}*/
/**/
.interna-enriquecida { background: #4f91d2; margin-bottom: 30px;}
.interna-enriquecida .encabezado-seccion { background: none; margin-bottom: 5px; padding-top: 25px; padding-left: 0;}
.interna-enriquecida .encabezado-seccion h2 { font-size: 47px; font-family: "SourceSansPro-LightIt";}
.nav-locales { margin-bottom: 60px;}
.nav-locales h4 {float: left; margin: 0; font-size: 18px; font-family: "SourceSansPro-Semibold"; line-height: 1; padding-right: 10px;}
.nav-locales ul { margin: 0; float: left;}
.nav-locales li { float: left; font-size: 15px; font-family: "SourceSansPro-Semibold"; padding-left: 13px; padding-right: 13px; position: relative}
.nav-locales li:after { content: ""; display: block; width: 1px; height: 11px; position: absolute; left: 0; top: 4px; border-left: 1px solid #ecd3da}
.nav-locales li:first-child:after {display: none;}
.destacado-local { margin-bottom: 60px;}
.destacado-local figure {float: left; margin-right: 18px;}
.destacado-local h3 {margin: 0 0 10px 0; font-size: 18px; font-family: "SourceSansPro-Semibold";}
.destacado-local p {margin: 0; font-size: 16px; font-family: "SourceSansPro-Regular";}
.contacto-local { float: right; padding-right: 30px;}
.contacto-local ul {margin: 0;}
.contacto-local li { color: #39506e; font-size: 14px; font-family: "SourceSansPro-Regular"; margin-bottom: 10px; position: relative; padding-left: 38px;}
.contacto-local li a {color: #39506e;}
.contacto-local li .fa { color: #4f91d2; font-size: 18px; position: absolute; left: 0; top: 0;}

/*SIDEBAR*/
.noticias-varias {border: 1px solid #e7e7e7; padding: 15px; margin-bottom: 20px;}
.noticias-varias h4 { margin: 0 0 20px 0; font-size: 25px; color: #192e4f; font-family: "SourceSansPro-It";}
.noticias-varias li { font-size: 17px; font-family: "SourceSansPro-Semibold"; line-height: 1.2; margin-bottom: 25px;}
.noticias-varias li a { color: #000;}
.noticias-varias li:last-child { margin-bottom: 0;}
.noticias-varias li figure { margin-top: 10px;}
/**/
.sidebar .mas-leidas,
.sidebar .tapa,
.sidebar .noticias-varias,
.sidebar .publicidad { margin-bottom: 40px; float: none; clear: both}
/**/
.sidebar-articulo { margin-top: 405px;}

/*ARTICULO*/
.encabezado-articulo { overflow: hidden; width: 100%; position: relative;/*border-bottom: 1px solid #c2c2c2;*/ padding-top: 10px;}
.encabezado-articulo h4 { float: left; font-size: 22px; color: #a1344e; font-family: "SourceSansPro-SemiboldIt"; margin: 0 0 -1px 0; border-bottom: 8px solid #a1344e; padding-bottom: 4px;}
.encabezado-articulo p { position: absolute; bottom: 0; right: 0; margin-bottom: 0;}
.encabezado-articulo p a { display: inline-block; background: #a1344e; color: #fff; margin-left: 12px; padding: 6px 10px 4px 10px; font-size: 15px; font-family: "SourceSansPro-Regular";}
/**/
.header-articulo { padding-top: 25px; padding-bottom: 10px; font-family: "SourceSansPro-Regular";}
.header-articulo h4 { color: #a1344e; font-size: 17px; text-transform: uppercase; font-family: "SourceSansPro-Semibold"; margin: 0 0 5px 0;}
.header-articulo h4.internacional { color: #222222; font-size: 18px; text-transform: uppercase; font-family: "SourceSansPro-Semibold"; margin: 0 0 8px 0;}
.header-articulo h1 { font-size: 48px; font-family: "SourceSansPro-Semibold"; margin: 0 0 10px 0; line-height: 1.1;}
.header-articulo p { font-size: 22px; margin: 0; line-height: 1.1;}
/**/
.autor-articulo { display: block; float: left; width: 100%;}
.autor-articulo figure { display: block; float: left;}
.autor-articulo figure img { margin-right: 8px; border-radius: 100%; width: 47px; height: auto }
.autor-articulo p { font-size: 14px; margin: 7px 0 -3px 0; font-family: "SourceSansPro-Bold"; display: block; color: #7b7b7b}
.autor-articulo p a { color: #7b7b7b;}
.autor-articulo span {font-size: 14px;margin: 0;font-family: "SourceSansPro-Regular";display: block; color: #7b7b7b}
/**/
.social-tools { width: 100%; overflow: hidden; border-top: 1px solid #c2c2c2; border-bottom: 1px solid #c2c2c2; padding-top: 5px; padding-bottom: 5px; margin-bottom: 20px;}
.social-tools p { float: left; font-size: 14px; font-family: "SourceSansPro-Bold"; margin: 0; padding-top: 5px;}
.social-tools p span { color: #192E4F;}
.social-tools .social-actions {float: right;}
.social-tools .widget {float: left; padding-top: 3px;}
.social-tools .comentarios { display: inline-block; color: #fff; background: url(../images/comment-icon-art.png) no-repeat; width: 29px; height: 29px; text-align: center; font-size: 15px; font-family: "SourceSansPro-Semibold"; margin-left: 20px; margin-right: 5px; padding-top: 1px;}
.social-tools .social-links {float: left; margin: 0;}
.social-tools .social-links li {float: left;}
.social-tools .icono { color: #192E4F; font-size: 28px; width: 27px; height: 27px; text-align: center; display: inline-block; margin-left: 15px; margin-top: -5px;}
.social-tools .fa-envelope-o { background: #192E4F; color: #fff; width: 27px; height: 27px; text-align: center; font-size: 18px; margin-left: 10px; padding-top: 4px;}
.social-tools .fa-newspaper-o { background: #192E4F; color: #fff; width: 27px; height: 27px; text-align: center; font-size: 18px; margin-left: 20px; padding-top: 4px;}
.social-tools .fa-print { background: #192E4F; color: #fff; width: 27px; height: 27px; text-align: center; font-size: 18px; margin-left: 15px; padding-top: 4px;}
/**/
/*.articulo strong {font-weight: bold;font-size: 16px;}*/
.articulo p { font-size: 19px; margin: 25px 0 25px 0; padding-top: 10px; font-family: "SourceSansPro-Regular";}
.articulo p strong {font-family: "SourceSansPro-Semibold"; font-weight: normal;}
.articulo p a { color: #a1344e; font-weight: bold;}
.articulo p a:hover { color: #192e4f; text-decoration: underline;}
.articulo a {color: #a1334e;font-weight: bold;text-decoration: none;}
.articulo .first-letter { font-size: 60px; color: #192E4F; display: block; background: #f2f2f2; float: left; padding: 6px 15px; margin-right: 10px; line-height: 1; font-family: "SourceSansPro-Regular";}
.articulo h3 { margin: 50px 0px 20px 0px; color: #192e4f; font-size: 22px; font-family: "SourceSansPro-Bold";}
.articulo h4 { font-size: 20px; font-family: "SourceSansPro-Bold"; margin: 0 0 20px 0}
.articulo blockquote { margin: 0 0 30px 0; border-top: 3px solid #e5e5e5; border-bottom: 3px solid #e5e5e5; border-left: none; padding: 45px 90px; text-align: center; position: relative}
.articulo blockquote p { margin: 0; font-size: 26px; font-family: "SourceSansPro-It";}
.articulo blockquote:before { content: "“"; font-size: 96px; font-family: "SourceSansPro-Bold"; color: #dfdfdf; position: absolute; left: 30px; top: 0; line-height: 1;}
.articulo blockquote:after { content: "”"; font-size: 96px; font-family: "SourceSansPro-Bold"; color: #dfdfdf; position: absolute; right: 30px; bottom: 20px; line-height: 0;}
.articulo .foto-slider { position: relative; width: 100%;}
.articulo .pictures-slider { overflow: hidden; height: 400px;}
.articulo .foto-slider li { float: left;}
.articulo .foto-slider .arrows { width: 40px; height: 100px; position: absolute; background: #f2f2f2; top: 47%; margin-top: -50px; color: #192e4f; font-size: 50px; text-align: center; padding-top: 12px;}
.articulo .foto-slider .foto-prev { left: -40px;}
.articulo .foto-slider .foto-next { right: -40px;}
.articulo .foto-slider img {width: 100%; height: auto}
.articulo .foto-slider figcaption { font-size: 15px; font-family: "SourceSansPro-SemiboldIt"; margin-top: 8px;}
.articulo .foto-slider .count-pics { position: absolute; right: 0; bottom: 3px; z-index: 100; background: #fff;}
.articulo .foto-slider .count-pics p {font-size: 19px; font-family: "SourceSansPro-LightIt"; margin: 0; padding-left: 20px;}
.articulo .foto { margin-bottom: 30px; /*margin-right: 25px;*/}
.articulo .foto figcaption { font-size: 15px; font-family: "SourceSansPro-LigthIt"; margin-top: 0px;}
/*
.articulo .foto figcaption i {font-size: 15px; font-family: "SourceSansPro-ExtraLigthIt";}
.articulo .foto p strong a {padding: 0px}
.articulo .foto figure figcaption {font-size: 15px; font-family: "SourceSansPro-ExtraLightIt"; margin-top: 5px;}
*/
.articulo ul { margin: 0 0 30px 0}
.articulo ul li {font-size: 19px; margin: 0 0 6px 0}
.articulo li {margin: 20px 0px 0px 0px; display: list-item;text-align: -webkit-match-parent;font-size: 19px;font-family: SourceSansPro-Regular;}
.articulo .video { margin-bottom: 50px;}
.articulo .video figure { height: 0; padding-bottom: 56.25%; position: relative; width: 100%;}
.articulo .video iframe { height: 100%; left: 0; top: 0; width: 100%; position: absolute}
/**/
.leer-tmb { margin-bottom: 40px; margin-top: 10px; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding-top: 10px; padding-bottom: 5px;}
.leer-tmb ul { margin: 0;}
.leer-tmb li { font-size: 20px; font-family: "SourceSansPro-Semibold"; margin: 25px; margin-top: 25px; margin-right: 0px; margin-bottom: 25px;}
.leer-tmb li a { color: #000;}
.leer-tmb li .fa { font-size: 16px; margin-right: 8px;}
/**/
.articulo .table th { background: #7f7f7f; color: #fff; font-size: 20px; font-family: "SourceSansPro-Semibold"; font-weight: normal;}
.articulo .table td { font-size: 19px; border-bottom: 1px solid #727272;}
.table-striped > tbody > tr:nth-of-type(2n+1) {background-color: #e4e4e4;}
/**/
.referencias { margin-top: 70px; margin-bottom: 40px;}
.referencias p { color: #636363; font-size: 15px; font-family: "SourceSansPro-It"; margin: 0 0 10px 0;}
.referencias p strong {font-family: "SourceSansPro-SemiboldIt"; font-weight: normal;}
/**/
.temas-relacionados { border-top: 1px solid #ccc; padding-top: 20px; padding-bottom: 25px;}
.temas-relacionados p { font-size: 20px; color: #a1344e; margin: 0;}
.temas-relacionados p strong {font-family: "SourceSansPro-Semibold"; font-weight: normal; color: #000; text-transform: uppercase;}
.temas-relacionados p a { color: #a1344e; font-weight: bold;}
.temas-relacionados p a:hover { color: #000; text-decoration: none;}
/**/
.area-comentarios { margin-top: 60px; margin-bottom: 100px;}
.area-comentarios .encabezado { overflow: hidden; width: 100%; margin-bottom: 30px;}
.area-comentarios .encabezado h3 {float: left; margin: 0; color: #ccc; font-size: 30px; font-family: "SourceSansPro-SemiboldIt"; background: url(../images/comment-icon-fb.png) no-repeat 0 5px; padding-left: 45px; padding-bottom: 5px;}
.area-comentarios .encabezado p {float: right; margin: 0;}
.area-comentarios .encabezado p a { display: inline-block; color: #a1334e; font-size: 15px; font-family: "SourceSansPro-Semibold"; border: 3px solid #a1334f; padding: 2px 10px;}
/**/
.pagination-title { color: #737373; font-size: 15px; margin: 20px 0 0 0;}
.pagination-title + .pagination { margin-top: 10px; margin-bottom: 50px; border-radius: 0}
.pagination-sm > li:first-child > a, .pagination-sm > li:first-child > span { border-bottom-left-radius: 0; border-top-left-radius: 0; border: none}
.pagination-sm > li:last-child > a, .pagination-sm > li:last-child > span {border-bottom-right-radius: 0; border-top-right-radius: 0; border: none}
.pagination > li > a, .pagination > li > span { margin-left: 3px; margin-right: 3px; font-size: 15px; color: #737373; line-height: 1;}
.pagination > .active > span { background: #ccc; color: #fff; border-color: #ccc;}
.pagination > li .fa { font-size: 20px; color: #ccc;}

/*AUTOR*/
.encabezado-autor { background: #192E4F; padding-top: 50px;}
.encabezado-autor h4 { color: #fff; font-size: 47px; font-family: "SourceSansPro-LightIt"; font-weight: normal; margin-left: 20px;}
.bio-autor { padding-top: 25px; display: table; width: 100%;}
.bio-group { display: table-cell; vertical-align: top;}
.bio-head h4 { font-size: 18px; margin: 0 0 8px 0; font-family: "SourceSansPro-Regular";}
.bio-head p { font-size: 18px; margin: 0 0 2px 0; color: #a1344e; font-family: "SourceSansPro-Regular";}
.bio-head p a { color: #de5d7d;}
.bio-autor figure { display: table-cell; vertical-align: top; padding-right: 30px;}
.bio-autor figure img { width: 193px; /*height: 193px;*/ border-radius: 100%}
.bio-data p { font-size: 20px; line-height: 1.4; padding-top: 10px; padding-bottom: 10px; font-weight: bolder;}
.crop {float:left;margin:.5em 10px .5em 0;overflow:hidden; /* IMPORTANTE */border:1px solid #ccc;}
.crop img{margin:-20px -15px -40px -55px;}

/*EDICIONES DEL MES*/
.header-ediciones { overflow: hidden; background: #f3f3f3; margin-bottom: 40px;}
.header-ediciones .head {float: left;}
.header-ediciones .head h3 { margin: 0; float: left; font-size: 16px; color: #a1334e; font-family: "SourceSansPro-Semibold"; border: 3px solid #a1334e; background: #fff; padding: 4px 10px; font-weight: normal;}
.header-ediciones .head p {float: left; padding: 4px; font-size: 16px; color: #a1334e; font-family: "SourceSansPro-Semibold"; margin: 0 0 0 10px;}
.header-ediciones .paginador {float: right; margin-top: 2px; margin-bottom: -2px;}
.header-ediciones .paginador .pagination {margin: 0;}
.header-ediciones .paginador .pagination-sm > li:first-child > a, .header-ediciones .paginador .pagination-sm > li:first-child > span { background: none; padding-bottom: 0; padding-top: 5px;}
.header-ediciones .paginador .pagination-sm > li:last-child > a, .header-ediciones .paginador .pagination-sm > li:last-child > span { background: none; padding-bottom: 0; padding-top: 5px;}
/**/
.edicion-item { border: 1px solid #d099a6; padding: 0 15px; text-align: center; position: relative; margin-bottom: 60px;}
.edicion-item h4 { display: inline-block; background: #a1344e; color: #fff; font-size: 16px; margin: 0 0 10px 0; font-family: "SourceSansPro-Semibold"; height: 28px; padding: 5px 10px 0 10px;}
.edicion-item img { margin: 0 auto}
.edicion-item .btn-action { display: inline-block; font-size: 11px; color: #a1344e; background: #fff; font-family: "SourceSansPro-Regular"; border: 1px solid #a1344e; height: 25px; padding: 5px 10px 0 10px; position: relative; top: 10px;}
.edicion-item .btn-action .fa {font-size: 13px; margin-left: 5px;}

/*MODAL FOTOS*/
.la-izq-modal-fotos .fancybox-skin { box-shadow: none; border-radius: 0; padding: 40px !important}
.la-izq-modal-fotos .fancybox-title { position: absolute; left: 40px; bottom: 0; font-size: 15px; font-family: "SourceSansPro-SemiboldIt"; padding-bottom: 10px; color: #000;}
.la-izq-modal-fotos .fancybox-nav span { visibility: visible; margin-top: -75px; width: 40px; height: 150px; background-color: #f2f2f2;}
.la-izq-modal-fotos .fancybox-prev span { background: #f2f2f2 url(../images/modal-arrow-prev.png) no-repeat center center; left: -40px;}
.la-izq-modal-fotos .fancybox-next span { background: #f2f2f2 url(../images/modal-arrow-next.png) no-repeat center center; right: -40px;}
.la-izq-modal-fotos .fancybox-close { background: url(../images/modal-close.png) no-repeat; top: 10px; right: 10px; width: 20px; height: 16px;}

/*COLUMNISTAS VERTICAL*/
.columnistas-vertical-box { margin-bottom: 20px;}
.columnistas-vertical-box .encabezado-bloque-2 {padding: 6px 10px 6px 19px; position: relative}
.columnistas-vertical-box .vertical-controler { position: absolute; right: 0; top: 0;}
.columnistas-vertical-box .slick-arrow { text-indent: -5000px; color: #fff; border: none; position: relative; padding: 8px 15px; cursor: pointer; background: none}
.columnistas-vertical-box .slick-prev { position: absolute; top: 5px; right: 15px;}
.columnistas-vertical-box .slick-prev:after {content: "\f106"; font: normal normal normal 14px/1 FontAwesome; display: inline-block; text-rendering: auto; text-indent: 0; font-size: 40px; position: absolute; left: 3px; top: 0;}
.columnistas-vertical-box .slick-next:after { content: "\f107"; font: normal normal normal 14px/1 FontAwesome; display: inline-block; text-rendering: auto; text-indent: 0; font-size: 40px; position: absolute; left: 3px; top: 0;}
.columnistas-vertical-box .slick-next { position: absolute; top: 5px; right: 50px; }
.columnista-vertical { border: 1px solid #ebebeb}
.columnista-vertical .slick-slide { border-bottom: 1px solid #ebebeb}
.columnista-vertical .columnista-item {padding: 10px 20px;}
.columnista-vertical .columnista-item-pic { display: table}
.columnista-vertical .columnista-item-pic figure { margin-right: 0; width: 74px; display: table-cell; float: none}
.columnista-vertical .columnista-item-pic figure img { width: 61px; height: 61px; border-radius: 100%; padding: 0;}
.columnista-vertical .columnista-item-pic p { vertical-align: middle; padding: 0; width: auto; display: table-cell; float: none}
.columnista-vertical .columnista-item-pic { position: static;}

/*TOP PROVINCIAS*/
.top-provincias { background: #f3f3f3}
.top-provincias ul {width: 100%; margin-left: 0; margin-bottom: 0;}
.top-provincias li {width: 6.02%; text-align: center;}
.top-provincias li:first-child {text-align: left}
.top-provincias li:last-child {text-align: right}
.top-provincias a {text-align: center; display: block; text-transform: uppercase; color: #324764; font-size: 12px; padding-top: 5px; padding-bottom: 5px;}
.top-provincias a:hover{text-align: center; background:#c5c5c5; font-size: 11px;}